{
  "format_version": "1.20.10",

  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "cyn_hao:guide_book"
    },
    "tags": [ "crafting_table" ],
    "ingredients": [
      {
        "item": "minecraft:wheat"
      },
      {
        "item": "minecraft:carrot"
      },
      {
        "item": "minecraft:sugar"
      },
      {
        "item": "minecraft:apple"
      },
      {
        "item": "minecraft:book"
      }
    ],
    "unlock": [
      {
        "item": "minecraft:wheat"
      },
      {
        "item": "minecraft:carrot"
      },
      {
        "item": "minecraft:sugar"
      },
      {
        "item": "minecraft:apple"
      },
      {
        "item": "minecraft:book"
      }
		],
    "result": {
      "item": "cyn_hao:guide_book" 
    }
  }
}
